FANDOM


Poza wolnym połączeniem internetowym, istnieje wiele przyczyn, przez które odtwarzacz może nie działać poprawnie. Niektóre przeglądarki mogą nie być w stanie odtworzyć pliku dźwiękowego ze względu na brak odpowiednich wtyczek. Szablonowy odtwarzacz może być używany po zainstalowaniu oprogramowania Java lub Xiph QuickTime Components. Musisz pobrać i zainstalować QuickTime, jeżeli jeszcze go nie masz, a także pobrać i zainstalować XiphQT Components jeżeli preferujesz QT zamiast Javy.

Użytkownicy Linuksa powinni być w stanie wykorzystać szablon poprzez instalację pakietu serwera dźwięku PulseAudio wraz z warstwą kompatybilności ESD. Obecnie występuje (nierozwiązany do tej pory) problem z kompatybilnością pakietu mplayer.

Treści społeczności są dostępne na podstawie licencji CC-BY-SA , o ile nie zaznaczono inaczej.